Ubuntu 14.04 LTS Trusty Tahr agora é compatível com pacotes Snap

Ubuntu 14.04 LTS Trusty Tahr agora é compatível com pacotes Snap

Apesar de não ser a LTS mais recente, o Ubuntu 14.04 ainda está em plena atividade e com suporte garantido até 2019. Como é um sistema com pacotes mais conservadores (antigos), algumas das novidades que já foram implementadas no Ubuntu 16.04 LTS só agora chegaram à versão que saiu em 2014.

Snap é o novo do novo formato de pacotes implementado pela Canonical, ele tem uma série de vantagens, especialmente para os desenvolvedores e quem distribui software para Linux, pela sua forma de trabalhar, nós já fizemos um grande artigo contando tudo sobre o Snap para você, confira aqui.

Para ativar os pacotes Snap no Ubuntu 14.04 LTS basta instalar o utilitário snapd:

sudo apt-get install snapd

Reinicie o sistema e você já será capaz de utilizar pacotes Snap no seu sistema, para ver como você habilitar o suporte a Snaps em outras distros, consulte este artigo.

Até a próxima!

Talvez Você Também Goste